        .vanilla-slider-wrap{
            width: 100%;
            margin-bottom: 20px;
            padding-top: 20px;
            float: left;
            height: auto;
            -webkit-transition: all 0.5s ease;
            -moz-transition: all 0.5s ease;
            -o-transition: all 0.5s ease;
            transition: all 0.5s ease;
        }
        
        .vanilla-slider{
            width: 100%;
            float: left;
            height: auto;
            -webkit-transition: all 0.5s ease;
            -moz-transition: all 0.5s ease;
            -o-transition: all 0.5s ease;
            transition: all 0.5s ease;
            position: relative;
            display: block;
        }
        .slide {
            pointer-events: none;
            width: 100%;
            padding: 0px 50px;
            -webkit-transition: all 0.5s ease;
            -moz-transition: all 0.5s ease;
            -o-transition: all 0.5s ease;
            transition: all 0.5s ease;
            opacity: 0;
            top: 0px;
            left: 0px;
            height: auto;
            display: none;
        }
        .slide h5{
            font-size: 17px;
            font-style: italic;
            width: 100%;
            float:left;
            text-align: left;
            margin-bottom: 0px;
        }
        .slide p{
            font-size: 14px;
            font-style: italic;
            width: 100%;
            float:left;  
            color: #666!important;
            text-align: right;
        }
        .slide.show {
            pointer-events: all;
            -webkit-transition: all 0.5s ease;
            -moz-transition: all 0.5s ease;
            -o-transition: all 0.5s ease;
            transition: all 0.5s ease;
            opacity: 1;
            display: block;
        	opacity: 1;
        	animation-name: fadeInSlow;
        	animation-iteration-count: 1;
        	animation-timing-function: ease-in;
        	animation-duration: 1s;
        }   
        @keyframes fadeInSlow {
        	0% {
        		opacity: 0;
        	}
        	100% {
        		opacity: 1;
        	}
        }